EDIT - bug #3788

sort order of search results broken in free-text taxon search
10/11/2013 03:18 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 2:00 hours
Target version: Euro+Med Portal Release

Severity: critical Found in Version:

Description

ignoring test eu.etaxonomy.dataportal.selenium.tests.flMalesiana.FloraMalesiana_OriginalSourceTest.lllicium() temporarily: see
r19207

Related issues:

Related to EDIT - bug #5907: Advanced Search for taxa: search results seem to... New

History

#1 -10/11/2013 03:19 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.3.0 to Euro+Med Migration

#2 - 01/16/2014 03:33 PM - Andreas Kohlbecker
- Keywords set to Euro+Med,Migration

- Target version changed from Euro+Med Migration to cdmlib RELEASE 3.3.0

moving resolved tickets to release milestone

#3 - 01/21/2014 01:23 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.3.0 to Euro+Med Migration

moving open tickets back to original milestone

#4 - 07/16/2015 03:04 PM - Andreas Miuller

- Target version changed from Euro+Med Migration to Euro+Med Portal Release

#5 - 06/21/2016 10:51 AM - Andreas Miiller
- Priority changed from New to Highest

Please test if still an open issue

#6 - 05/25/2018 12:18 PM - Andreas Miiller
- Description updated

- Estimated time set to 2:00 h

Please test if still an open issue

#7 - 04/20/2021 12:22 PM - Andreas Kohlbecker

- Related to bug #5907: Advanced Search for taxa: search results seem to be unordered added

#8 - 04/20/2021 12:22 PM - Andreas Kohlbecker

- Private changed from Yes to No
